NAME(1)

NAME
name - description

SYNOPSIS
name [OPTIONS] arguments...

DESCRIPTION
This is a normal paragraph.

•   A
•   compact
•   list
•   with multiple
    •   items and
        •   nested
•   as well

    blockquotes are fine

    1.  numbered lists

    2.  work too

        1.  and they

        2.  can be

            1.  nested

    3.  again

        Some fancy code
           going
             on
               here

-o
--option
    Description lists

    are useful as well

And compact definition lists:

o   Option
k   Key
v   Value
    tables | can | be | centered |

    Default aligned | Left aligned | Center aligned | Right aligned |
    First body part | Second cell | Third cell | fourth cell |
    Second line | foo | strong | baz |
    Third line | quux | baz | bar |
    Second body |  |  |  |
    2nd line |  |  |  |
    Footer row one |  |  |  |
    Footer row two |  |  |  |

Inline formatting like emphasis, strong and code span work as ususal. Links (are_well.html) work, too! As do
line breaks.

Abbreviations like MD can be used but the abbreviation title is ignored.

Math elements work \l = 5 inline and in block form:

        \lambda_5 = \alpha + 4